Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Thu, 27 Sep 2012 22:35:17 +0530 (IST)

Hi, 

Name : Kathi 
Email : [email-masked] 

Chat transcript : 

I was wondering how this affects your credit? I have really good credit...just alot of debt. 
Kyra has joined the chat. 
Kyra ( 10:14:46 ) : Hi Kathi, 
Kyra ( 10:14:50 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 10:10:20 ) : Hi Kathi 
Shelly ( 10:10:29 ) : Would you like to know how our program works? 
Kathi ( 10:15:55 ) : I was wondering how it affects your credit?? I have very good credit just alot of debt. 
Shelly ( 10:11:57 ) : That’s understandable....we can come to that. Would you like to know how the program works? 
Kathi ( 10:16:58 ) : Sure 
Shelly ( 10:12:18 ) : First of all…..We take over the management of your debts. 
Shelly ( 10:12:22 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 10:12:26 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 10:12:29 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 10:12:31 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 10:12:34 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 10:12:39 ) : Would you like to know if you can qualify for the program? 
Kathi ( 10:18:57 ) : I just want to make sure nothing is posted on my credit bureau. 
Kathi ( 10:19:08 ) : How do you have to qualify? 
Shelly ( 10:15:24 ) : no worries 
Shelly ( 10:15:24 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 10:15:29 ) : What’s your full name & telephone number? 
Kathi ( 10:20:34 ) : I don't have creditors or collectors calling I pay my bills..it's just a little over whelming. 
Kathi ( 10:21:08 ) : MY TDSR is high my limits are to the limit. 
Shelly ( 10:16:54 ) : : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program 
Kathi ( 10:22:04 ) : Why is that? 
Shelly ( 10:17:37 ) : We have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call. 
Kathi ( 10:23:20 ) : Okay thanks I will get back to the chat line if I decide to go with the program. 
Shelly ( 10:19:13 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
Kathi ( 10:24:48 ) : Okay thanks for the info 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh